
PAMInspection - Bug #807

report housing inspection 

12/31/2018 02:27 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 12/31/2018

Priority: Normal Due date: 01/03/2019

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: inspection report Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

must read the location address, not company address

so update the Query while inspection type = 9    تفتيش سلامة مهنية - موقع سكن

if AUTO_NUM_PACI is not null

select  AUTO_NUM_PACI  from  INS_LOCATION_HOUSING where LOC_HOUSE_ID =:P_LOC_HOUSE_ID  and

AUTO_NUM_PACI is not null     ;

if AUTO_NUM_PACI is  null

select   SYS_PKG.GET_LOOKUP_NAME (2,GOVERNORATE_ID) , 'احداثيات '  || ',x=' || LOCATION_X || ' y=' ||  LOCATION_Y

from  INS_LOCATION_HOUSING where LOC_HOUSE_ID = :P_LOC_HOUSE_ID  and

AUTO_NUM_PACI is  null     ;

History

#1 - 01/02/2019 09:05 AM - Ahmad Amer

- File query report 2.txt added

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

please as per discussion, i will create new report for ins_housing will be related to housing, so please update the attached query(which is related to

first report).

with the updated auto num address.

#2 - 01/02/2019 01:47 PM - Abdelhalim Abu Qamar

- File LOC_HOUSE.txt added

- Status changed from Open to In Progress

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

query updated ...

#3 - 01/02/2019 03:18 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

report done for ins018, متابعة نتائج التفتيش
please check the report on test environment

#4 - 04/23/2019 04:54 PM - Abdelhalim Abu Qamar

- Status changed from In Progress to Closed

Files

location.jpg 118 KB 12/31/2018 Abdelhalim Abu Qamar

query report 2.txt 8.84 KB 01/02/2019 Ahmad Amer

LOC_HOUSE.txt 9.56 KB 01/02/2019 Abdelhalim Abu Qamar
